[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=lamps_stops
COLOR=255,0,0
OFF_COLOR=15,0,0

[BRAKE_1]
NAME=NO
COLOR=255,0,0
OFF_COLOR=15,0,0

[BRAKE_2]
NAME=taillight_diods01
COLOR=255,0,0

[BRAKE_3]
NAME=trunk_door_spoiler_lamps
COLOR=255,0,0

[LIGHT_0]
NAME=lamps_front_body_group01
COLOR=100,100,200
FLASH=1

[LIGHT_1]
NAME=lamps_front_body_group02
COLOR=100,100,200
FLASH=1

[LIGHT_2]
NAME=lamps_front_group01
COLOR=160,10,0
PITLINE=1
SPECIAL=1

[LIGHT_3]
NAME=lamps_front_group02
COLOR=160,10,0
PITLINE=1
SPECIAL=1

[LIGHT_18]
NAME=pitlane str
COLOR=160,10,0
PITLINE=1
SPECIAL=1

[LIGHT_4]
NAME=lamps_rear_body_part
COLOR=15,0,0

[LIGHT_5]
NAME=lamps_front_body_day02
COLOR=100,100,200
OFF_COLOR=100,100,200


[LIGHT_6]
NAME=lamps_front_body_day03
COLOR=100,100,200
OFF_COLOR=100,100,200

[LIGHT_7]
NAME=lamps_front_group
COLOR=100,100,200
FLASH=1

[LIGHT_8]
NAME=lamps_front_group1
COLOR=100,100,200
FLASH=1

[LIGHT_9]
NAME=lamps_luci_middle
COLOR=15,0,0

[LIGHT_10]
NAME=NO
COLOR=80,73,0

[LIGHT_11]
NAME=NO
COLOR=160,10,0
OFF_COLOR=30,0,0


[LIGHT_12]
NAME=lamps_rear_frecce
COLOR=160,10,0
PITLINE=1
SPECIAL=1


[LIGHT_13]
NAME=campana_frecce2
COLOR=160,10,0
PITLINE=1
SPECIAL=1

[LIGHT_14]
NAME=lamps_front_body_group03
COLOR=160,10,0
PITLINE=1
SPECIAL=1

[LIGHT_15]
NAME=lamps_rear_orange_group
COLOR=160,10,0
PITLINE=1
SPECIAL=1

[LIGHT_16]
NAME=bumper_front_lamps_partpart
COLOR=231,218,2
PITLINE=1
SPECIAL=1

[LIGHT_17]
NAME=NO
COLOR=30,0,0
PITLINE=1
SPECIAL=1

[LIGHT_19]
NAME=luci
COLOR=50,50,50

[LIGHT_20]
NAME=leds
COLOR=120,1,1
PITLINE=1
SPECIAL=1

[LIGHT_21]
NAME=lcdScreen
COLOR=5,5,5

[LIGHT_22]
NAME=LED_11
COLOR=45,25,0
FLASH=1
PITLINE=1

[LIGHT_23]
NAME=LED_14
COLOR=45,25,0
FLASH=1
PITLINE=1



